Discussion on Corporative - Multipurpose WordPress Theme

Discussion on Corporative - Multipurpose WordPress Theme

4.48 (86 ratings) 4.48 stars
Cart 987 sales

WPGalaxy does not currently provide support for this item.

312 comments found.

This theme produces warnings with PHP 7.2 due to deprecated functions in the theme and in the old versions of bundled plugins (Revslider & WPBakery page builder). Will you be updating the theme ? (Your last update was in August 2017)

Still no response on this – that’s 2 years now (2020)

I’d like to change the footer colour from black to white, or any custom colour – how do I do this?

Any update on this? theme should come with support but have asked this question at multiple places now and so far no response. client wants his website to go live, but with a white footer rather than the black we have now. please assist asap?

I purchased a theme and when i create a new post i am unable to see any Back-end button or Visual Composer button. I asked the VC Support they said its from theme kindly check what happens exactly to theme.

for sample

https://eziline.com/internship

if you see the Tabs area showing error and if we inspect the exact thing in chrome console have alot of errors of Theme Libraries

Hello, Just wondaring…I want to remove logo which is above from menu bar. It takes lots of space. Can you help me to remove the logo? Thanks

Hi! The theme looks great, however Visual Composer does not work for the majority of features (galleries, buttons, ctas). I suppose the VC does not work with the latest Wordpress (5.2.2). Is there any way to upgrade the theme, or do I have to downgrade the core to 4.9.x ??

I need to update WP Bakery for this theme, but when doing so it broke the site. Do you have an updated theme version you can send?

I am trying to change the picture on the home page and the about us page and I have not been able to locate where I can make these changes.

DO NOT purchase this theme as it has been abandoned by its author. It was last updated in 2017, even though multiple users have reported it is not compatible with PHP 7.2. I will need to purchase a new theme now which is compatible with PHP 7.2.

Do NOT Buy this theme as its author not updating it and got server issues in it

Do you know when the next update will be as there appears to be a new jquery issue. jQuery Migrate Helper — Warnings encountered This page generated the following warnings:

https://websitename.com/wp-content/themes/Corporative/js/admin.js:5:22): jQuery.fn.live() is deprecated Please make sure you are using the latest version of all of your plugins, and your theme. If you are, you may want to ask the developers of the code mentioned in the warnings for an update.

This theme is not compatible with WordPress 5.5.x (numerous deprecated jQuery issues) and is no longer supported (last update was 2017) so DO NOT BUY IT

THIS THEME NEEDS AN UPDATE BADLY! WordPress screaming about depreciated jQuery.

by
by
by
by
by
by